Subject: Re: Waaaaah!
From: [email-masked] (J. Moore)
To: [email-masked]
Date: Fri, 29 Jul 1994 15:58:00 -0400

LL> It sounds like Newtek feels obligated to announce something new at
LL> SIGGRAPH.  Why not just follow through with the announcements they've
LL> already made?  The Flyer!  The Screamer for $9999!  I'm starting to get
LL> a bit annoyed.  People talk about the changes inb Newtek style.  I don't
LL> see it.

They've changed enormously!  They used to be known for good service.

Same was true of Impulse, once upon a time.

 * Q-Blue 1.0 *